Loading...
Searching...
No Matches
NumLimitsT.hh File Reference

Temporary solution until std::numeric_limits is standard. More...

`#include "Config.hh"`
`#include <limits.h>`
`#include <float.h>`
Include dependency graph for NumLimitsT.hh:

Go to the source code of this file.

## Classes

class | OpenMesh::Utils::NumLimitsT< Scalar >
| This class provides the maximum and minimum values a certain scalar type (`int`, `float`, or `double`) can store. More...

## Namespaces

namespace | OpenMesh
| Contains all the mesh ingredients like the polygonal mesh, the triangle mesh, different mesh kernels and mesh traits.
namespace | OpenMesh::Utils
| Collection of little utility classes and helpers.

## Detailed Description

Temporary solution until std::numeric_limits is standard.